* {
  box-sizing: border-box; }

.inset-left-0 {
  padding-left: 0; }

.inset-left-10 {
  padding-left: 10px; }

.inset-left-15 {
  padding-left: 15px; }

.inset-left-25 {
  padding-left: 25px; }

.inset-left-30 {
  padding-left: 30px; }

.inset-left-40 {
  padding-left: 40px; }

.inset-left-50 {
  padding-left: 50px; }

.inset-left-70 {
  padding-left: 70px; }

.inset-right-0 {
  padding-right: 0; }

.inset-right-10 {
  padding-right: 10px; }

.inset-right-15 {
  padding-right: 15px; }

.inset-right-25 {
  padding-right: 25px; }

.inset-right-30 {
  padding-right: 30px; }
.inset-right-40 {
  padding-right: 40px; }

.inset-right-50 {
  padding-right: 50px; }

.inset-right-70 {
  padding-right: 70px; }
.inset-right-80 {
  padding-right: 80px; }
.offset-top-0 {
  margin-top: 0; }

.offset-top-5 {
  margin-top: 5px; }

.offset-top-7 {
  margin-top: 7px; }

.offset-top-10 {
  margin-top: 10px; }

.offset-top-15 {
  margin-top: 15px; }

.offset-top-25 {
  margin-top: 25px; }

.offset-top-22 {
  margin-top: 22px; }

.offset-top-30 {
  margin-top: 30px; }

.offset-top-35 {
  margin-top: 35px; }

.offset-top-41 {
  margin-top: 41px; }

.offset-top-45 {
  margin-top: 45px; }

.offset-top-60 {
  margin-top: 60px; }

.offset-top-80 {
  margin-top: 80px; }

.page a:focus {
  outline: 0; }

input, select, textarea {
  outline: 0; }
  input::-ms-clear, select::-ms-clear, textarea::-ms-clear {
    display: none; }

p {
  margin: 0; }

dl {
  margin-bottom: 0; }

dt {
  font-weight: 300; }

address {
  margin: 0; }

html p a:hover {
  text-decoration: none; }

/**
 * Gridpak Beta SCSS
 *
 * Generator - http://gridpak.com/
 * Created by @simplygoodwork
 */
/* Reusable column setup */
.row {
  overflow: hidden; }

.col {
  border: 0px solid transparent;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important; }

/* 1. 12 Column Grid 0px - Infinity
    -----------------------------------------------------------------------------

    Span 1:    8.33333333333%
    Span 2:    16.6666666667%
    Span 3:    25.0%
    Span 4:    33.3333333333%
    Span 5:    41.6666666667%
    Span 6:    50.0%
    Span 7:    58.3333333333%
    Span 8:    66.6666666667%
    Span 9:    75.0%
    Span 10:    83.3333333333%
    Span 11:    91.6666666667%
    Span 12:    100%

    ----------------------------------------------------------------------------- */
.col {
  margin-left: 0%;
  padding: 0; }

/* --- Gridpak variables ---*/
.row .col:first-child {
  margin-left: 0; }

/*
        Add your semantic classnames in alongside their corresponding spans here. e.g.

        .span_3,
        .my_semantic_class_name {
            ...
        }

        */
.span_1 {
  width: 8.33333%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_2 {
  width: 16.66667%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_3 {
  width: 25%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_4 {
  width: 33.33333%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_5 {
  width: 41.66667%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_6 {
  width: 50%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_7 {
  width: 58.33333%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_8 {
  width: 66.66667%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_9 {
  width: 75%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_10 {
  width: 83.33333%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_11 {
  width: 91.66667%;
  border-left-width: 0;
  padding: 0;
  margin-left: 0%; }

.span_12 {
  margin-left: 0;
  width: 100%; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-bold {
  font-weight: bold; }

.text-right {
  text-align: right; }

.text-middle {
  vertical-align: middle; }

.text-underline {
  text-decoration: underline; }

.center-block {
  margin-right: auto;
  margin-left: auto; }

.text-indent {
  text-indent: 40px; }

.text-italic {
  font-style: italic; }

.text-nowrap {
  white-space: nowrap; }

p * {
  display: inline-block; }

p * + * {
  margin-left: .25em;
  margin-right: .25em; }

body {
  font-size: 14px;
  line-height: 1.6; }

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
  padding: 20px; }

.property {
  font-size: 11px;
  text-align: right; }

.title {
  text-align: center;
  font-weight: bold; }

.form-control {
  display: block;
  width: 100%;
  border: 0;
  border-bottom: solid 1px black; }



.border-bottom{
  border-bottom: solid 1px black;
}
hr{

}
hr.bold{
   height: 2px;
   background-color: black;
   border: 0;
 }
hr.light{
  height: 1px;
  background-color: black;
  border: 0;
  margin: 0;

}

h2,h4 {
  margin: 0;
}

table+table{
  border-top:transparent;
}